{% set CodiceModulo = "DOM_PROC_SELPROG" %}
{% set Urn = "document:c_c895:procedura.selettiva.progressione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{% block codice %}{{ CodiceModulo }}{% endblock codice %}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a una procedura selettiva per la progressione tra le aree ex art. 13 CCNL"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|25/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_COMMED"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;verbale.commissione.medica"
descrizione_estesa="Copia del verbale della commissione"
filename="Verbale commissione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="SCHEDA-VAL-DIECI"
urn_allegato="document:c_c895:scheda.valutazione.dieci.anni;documentazione"
descrizione_estesa="Schede di valutazione dei 10 anni precedenti"
filename="Valutazione dei 10 anni precedenti"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-COR-FORM"
urn_allegato="document:c_c895:attestati.corsi.formazione.ruolo;copia"
descrizione_estesa="Copia degli attestati dei corsi di formazione attinenti al ruolo"
filename="Attestati dei corsi di formazione attinenti al ruolo"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIM-ACC-CER"
urn_allegato="document:s_italia:generale;capacita.deambulazione.impedita.sensibilmente.ridotta;certificato.medico"
descrizione_estesa="Copia del certificato medico"
filename="Certificato medico"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-ULT-TITSTUD"
urn_allegato="document:c_c895:attestati.ulteriori.titoli.studio;documentazione"
descrizione_estesa="Documentazione attestante gli ulteriori titoli di studio"
filename="Ulteriori titoli di studio"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOC-INC-RIV"
urn_allegato="document:c_c895:incarichi.rivestiti;documentazione"
descrizione_estesa="Documentazione attestante gli incarichi rivestiti"
filename="Incarichi rivestiti"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_DICHINT"
urn_allegato="document:s_italia:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazioni integrative specifiche del bando (formulario)"
filename="Fomulario"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block allegati_dichiarati %}
<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DOM_CONC_TASSA"
urn_allegato="document:s_italia:concorsi.selezioni;tassa.partecipazione;documentazione"
descrizione_estesa="Ricevuta di pagamento della tassa di partecipazione"
filename="Tassa partecipazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock allegati_dichiarati %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% block ulteriori_allegati %}{% endblock ulteriori_allegati %}

{% endblock meta %}

{% block title %}Domanda di partecipazione a una procedura selettiva per la progressione tra le aree ex art. 13 CCNL{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione a una procedura selettiva per la progressione tra le aree ex art. 13 CCNL")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di partecipazione a una procedura selettiva per la progressione tra le aree ex art. 13 CCNL </div>
</div>

{% block anagrafica %}
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "true", "false", "false", "", "true", "true", "visibility:visibility" ) }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
{% endblock anagrafica %}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di essere ammesso a partecipare alla seguente procedura selettiva per la progressione tra le aree ex art. 13 CCNL </div>
</div>

{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_c895", urn="document:c_c895:procedura.selettiva.progressione;domanda", intestazione="Descrizione concorso pubblico")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

{{ utils.Dichiara_445() }}

<globo_salto_pagina></globo_salto_pagina>

{% block dichiarazioni_cittadinanza %} 
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di essere </label>
    <div class="containerindentato border bg-light pl-0">
      <div id="Tassonomia_TipoCittadinanza" label="Cittadinanza" mandatory="true"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoCittadinanza1" name="Tassonomia_TipoCittadinanza" type="radio" value="1" enabled="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.value() == 'Italia' and #Titolare_Cittadinanza.value() != ''">
        <label class="form-check-label text-justify" for="Tassonomia_TipoCittadinanza1"> cittadino italiano </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoCittadinanza2" name="Tassonomia_TipoCittadinanza" type="radio" value="2" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'Unione Europea' and #Titolare_Cittadinanza.value() != 'Italia' and #Titolare_Cittadinanza.value() != ''">
        <label class="form-check-label text-justify" for="Tassonomia_TipoCittadinanza2"> cittadino di uno degli stati membri dell’Unione Europea o famigliare di cittadini comunitari non aventi cittadinanza di uno Stato membro dell’Unione Europea che è titolare del diritto di soggiorno o del diritto di soggiorno permanente </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_ConoscenzaLingua" name="Tassonomia_ConoscenzaLingua" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()">
        <label class="form-check-label text-justify" for="Tassonomia_ConoscenzaLingua"> di avere adeguata conoscenza della lingua italiana </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_DirittiCivili" name="Tassonomia_DirittiCivili" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza2.checked()" dynamic_check="#Tassonomia_TipoCittadinanza2.checked()">
        <label class="form-check-label text-justify" for="Tassonomia_DirittiCivili"> di godere dei diritti civili e politici anche nello Stato di appartenenza o provenienza </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_TipoCittadinanza3" name="Tassonomia_TipoCittadinanza" type="radio" value="3" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label != 'Unione Europea' and #Titolare_Cittadinanza.value() != ''">
        <label class="form-check-label text-justify" for="Tassonomia_TipoCittadinanza3"> cittadino di paesi terzi che è titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato ovvero dello status di protezione sussidiaria, in possesso dei requisiti previsti dalla legge </label>
      </div>
      <div class="form-check indent-2">
        <input class="form-check-input" id="Tassonomia_ConoscenzaLingua1" name="Tassonomia_ConoscenzaLingua1" type="checkbox" value="SI" enabled="#Tassonomia_TipoCittadinanza3.checked()" dynamic_check="#Tassonomia_TipoCittadinanza3.checked()"> 
        <label class="form-check-label text-justify" for="Tassonomia_ConoscenzaLingua1"> di avere adeguata conoscenza della lingua italiana </label>
      </div>
    </div>
  </div>
</div>
{% endblock dichiarazioni_cittadinanza %} 

{% block dichiarazioni_titolo_studio %} 
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di essere in possesso del seguente titolo di studio richiesto per l’ammissione alla procedura </label>
    <div class="containerindentato border bg-light pl-0">
      <div id="Tassonomia_ConseguimentoTitoloStudio" name="Tassonomia_ConseguimentoTitoloStudio" label="Conseguimento ttolo di studio" mandatory="true"></div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ConseguimentoTitoloStudio1" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_ConseguimentoTitoloStudio1"> conseguito in Italia </label>
          <div class="form-row">
            <div class="form-group col-lg-12">
              <label for=""> Titolo di studio </label>
            </div>
          </div>
          {% block sezione_titolo_studio %}
          {{ utils_bandi_rest.sezione_titolo_studio(mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()")}}
          {% endblock sezione_titolo_studio %}
          <div class="form-row">
            <div class="form-group col-lg-12">
              <label for="Parametri_TitoloStudioItaliaEquip"> Titolo equipollente o equiparato </label>
              <input class="form-control" id="Parametri_TitoloStudioItaliaEquip" name="Parametri_TitoloStudioItaliaEquip" style="width: 100%;" label="Titolo equipollente o equiparato" enabled="#Tassonomia_ConseguimentoTitoloStudio1.checked()"/>
            </div>
            <div class="form-group col-lg-12">
              <label for="Parametri_TitoloStudioItaliaNormEquip"> Riferimento normativo che decreta l'equipollenza o l'equiparazione </label>
              <input class="form-control" id="Parametri_TitoloStudioItaliaNormEquip" name="Parametri_TitoloStudioItaliaNormEquip" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Parametri_TitoloStudioItaliaEquip.value() != ''"/>
            </div>
          </div>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_ConseguimentoTitoloStudio2" name="Tassonomia_ConseguimentoTitoloStudio" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_ConseguimentoTitoloStudio2"> conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza  </label>
          <div class="form-row">
            <div class="form-group col-lg-9">
              <label for="Parametri_TitoloStudioEstero"> Titolo di studio in lingua originale </label>
              <input class="form-control" id="Parametri_TitoloStudioEstero" name="Parametri_TitoloStudioEstero" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
            </div>
            <div class="form-group col-lg-3">
              <label for="Parametri_TitoloStudioEsteroDurata"> Durata legale del corso di studi </label>
              <input class="form-control" id="Parametri_TitoloStudioEsteroDurata" name="Parametri_TitoloStudioEsteroDurata" style="width: 100%;" label="Durata legale del corso di studi" mandatory_enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()"/>
            </div>
          </div>
            <div class="col-lg-12">
              <span class="title"> pertanto allega copia del provvedimento di equipollenza o di equivalenza del titolo di studio </span>
            </div>
      </div>
        <div class="form-row">
          <div class="form-group col-lg-12">
            <label for="Parametri_TitoloStudioIstituto"> Istituto presso il quale è stato conseguito </label>
            <input class="form-control" id="Parametri_TitoloStudioIstituto" name="Parametri_TitoloStudioIstituto" style="width: 100%;" label="Istituto presso il quale è stato conseguito" mandatory="true"/>
          </div>
          <div class="form-group col-lg-9">
            <label for="Parametri_TitoloStudioDescrizione"> Descrizione del titolo di studio </label>
            <input class="form-control" id="Parametri_TitoloStudioDescrizione" name="Parametri_TitoloStudioDescrizione" style="width: 100%;" label="Descrizione del titolo di studio" mandatory="true"/>
          </div>
          <div class="form-group col-lg-3">
            <label for="Parametri_TitoloStudioDescrizione_Note"> Anno di conseguimento </label>
            <input class="form-control" id="Parametri_TitoloStudioDescrizione_Note" name="Parametri_TitoloStudioDescrizione_Note" style="width: 100%;" label="Anno di conseguimento" mandatory="true" format="number" maxlength="4"/>
          </div>
          <div class="form-group col-lg-12">
            <label for="Parametri_Voto"> Voto conseguito </label>
            <input class="form-control" id="Parametri_Voto" name="Parametri_Voto" style="width: 100%;" label="Voto conseguito" mandatory="true"/>
          </div>
        </div>
    </div>
  </div>
</div>
{% endblock dichiarazioni_titolo_studio %} 

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara99" name="Dichiara99" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara99"> di avere maturato al 31/12/2022 i seguenti anni di esperienza nell’area di provenienza </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_AnniEsperienza"> Anni di esperienza </label>
          <input class="form-control" id="Parametri_AnniEsperienza" name="Parametri_AnniEsperienza" label="Anni di esperienza">
        </div>
      </div>
    </div>
  </div>
</div>

{% block requisiti_bando %}
{{ utils_bandi_rest.ulteriori_requisiti()}}
<!-- Corpo della tabella requisiti -->
<input id="ExReq" name="ExReq" value="" type="hidden"/>
<table class="Modulo" id="Table_Requisito">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="11" style="vertical-align: top; width: 4%; border:0px; background-color: white;">
        <div id="Tassonomia_Requisito" name="Tassonomia_Requisito"  mandatory_enabled="#Dichiara8.checked()" label="Requisiti aggiuntivi previsti dal bando"></div>
          <input id="Dichiara8" name="Dichiara8" dynamic_check="#ExReq.checked()"  type="checkbox" value="SI"/>
      </td>
      <td style="border: 0px;" colspan="2">
        <p>
          di essere in possesso di almeno uno dei requisiti previsti dal bando
        </p>
      </td>
    </tr>      
    {% for i in range(1, 6) %}
      <tr id="Row_Requisito{{ i }}" style="border: 0px;">
        <td style="vertical-align: top; width: 4%;">
          <input group="Tassonomia_Requisito" id="Tassonomia_Requisito{{ i }}" name="Tassonomia_Requisito{{ i }}" type="checkbox" value="SI"/>
        </td>
        <td style="width: 96%;">
          <p id="Parametri_Requisito{{ i }}_Par" style="pd4ml-display: none;"></p>
          <input id="Parametri_Requisito{{ i }}" name="Parametri_Requisito{{ i }}" style="border: 0px; width: 100%;color:black;display:none;pd4ml-display: visibility" readonly/>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock requisiti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

<div class="container" style="margin-top: 0px;">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di essere dipendente del Comune di Cologno Monzese a tempo indeterminato ed aver superato il periodo di prova </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara6.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_DataInizioContrattoIndeterminato"> Data di inizio contratto a tempo indeterminato </label>
          <input class="form-control" id="Parametri_DataInizioContrattoIndeterminato" name="Parametri_DataInizioContrattoIndeterminato" style="width: 100%;" label="Data di inizio contratto a tempo indeterminato" format="date" />
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_CategoriaInquadramento"> Categoria di inquadramento </label>
          <input class="form-control" id="Parametri_CategoriaInquadramento" name="Parametri_CategoriaInquadramento" style="width: 100%;" label="Categoria di inquadramento" />
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara7"> di aver ottenuto le seguenti valutazioni nel corso degli ultimi 10 anni </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara7.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2022"> Anno 2023 </label>
          <input class="form-control" id="Parametri_Valutazione2022" name="Parametri_Valutazione2022" label="Anno 2023" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2021"> Anno 2022 </label>
          <input class="form-control" id="Parametri_Valutazione2021" name="Parametri_Valutazione2021" label="Anno 2022" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2020"> Anno 2021 </label>
          <input class="form-control" id="Parametri_Valutazione2020" name="Parametri_Valutazione2020" label="Anno 2021" />
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2019"> Anno 2020 </label>
          <input class="form-control" id="Parametri_Valutazione2019" name="Parametri_Valutazione2019" label="Anno 2020">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2018"> Anno 2019 </label>
          <input class="form-control" id="Parametri_Valutazione2018" name="Parametri_Valutazione2018" label="Anno 2019">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2017"> Anno 2018 </label>
          <input class="form-control" id="Parametri_Valutazione2017" name="Parametri_Valutazione2017" label="Anno 2018">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2016"> Anno 2017 </label>
          <input class="form-control" id="Parametri_Valutazione2016" name="Parametri_Valutazione2016" label="Anno 2017">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2015"> Anno 2016 </label>
          <input class="form-control" id="Parametri_Valutazione2015" name="Parametri_Valutazione2015" label="Anno 2016">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2014"> Anno 2015 </label>
          <input class="form-control" id="Parametri_Valutazione2014" name="Parametri_Valutazione2014" label="Anno 2015">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_Valutazione2013"> Anno 2014 </label>
          <input class="form-control" id="Parametri_Valutazione2013" name="Parametri_Valutazione2013" label="Anno 2014">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara10"> di aver rivestito i seguenti incarichi </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara10.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Incarichi"> Incarichi </label>
          <textarea class="form-control" id="Parametri_Incarichi" name="Parametri_Incarichi" style="width: 100%; height: 5cm;" label="Incarichi"></textarea>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara9"> di essere in possesso di ulteriori titoli o competenze professionali o di studio rispetto a quelli previsti per l’accesso all’area dall’esterno </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_TitoliCompetenzeProfessionali"> Titoli o competenze professionali </label>
          <textarea class="form-control" id="Parametri_TitoliCompetenzeProfessionali" name="Parametri_TitoliCompetenzeProfessionali" style="width: 100%; height: 5cm;" label="Titoli o competenze professionali" mandatory_enabled="#Dichiara9.checked()"></textarea>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara98" name="Dichiara98" type="checkbox" value="SI" >
    <label class="form-check-label text-justify" for="Dichiara98"> di aver frequentato i seguenti corsi di formazione/aggiornamento professionale attinenti al ruolo da ricoprire </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara98.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_CorsoFormazione"> Corsi di formazione/aggiornamento </label>
          <input class="form-control" id="Parametri_CorsoFormazione" name="Parametri_CorsoFormazione" label="Corsi di formazione/aggiornamento">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara11" name="Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara11"> i seguenti riferimenti del documento di identità </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara11.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroDocumento"> N. documento di identità </label>
          <input class="form-control" id="Parametri_NumeroDocumento" name="Parametri_NumeroDocumento" style="width: 100%;" label="Numero documento d'identità" />
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_ScadenzaDocumento"> Scadenza documento di identità </label>
          <input class="form-control" id="Parametri_ScadenzaDocumento" name="Parametri_ScadenzaDocumento" style="width: 100%;" label="Scadenza documento d'identità" format="date" />
        </div>
      </div>
    </div>
  </div>
</div>
{% block sezione_riserve_graduatoria_merito %} {% endblock sezione_riserve_graduatoria_merito %} 

{% block sezione_altre_dichiarazioni %} 
<div class="container" style="margin-top:0px">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti3" name="Tassonomia_AltriRequisiti3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti3"> di non aver prestato servizi presso Pubbliche Amministrazioni risolti per destituzione o dispensa per persistente insufficiente rendimento ovvero essere stato dichiarato decaduto da un impiego pubblico  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti4" name="Tassonomia_AltriRequisiti4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti4"> di non essere escluso dall’elettorato politico attivo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti5" name="Tassonomia_AltriRequisiti5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti5"> di godere di diritti civili e politici </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti6" name="Tassonomia_AltriRequisiti6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti6"> di non essere soggetto o di aver assolto gli obblighi militari di leva (per i candidati di sesso maschile nati entro il 31 dicembre 1985)   </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti7" name="Tassonomia_AltriRequisiti7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti7"> di avere idoneità fisica all'impiego e alle mansioni del posto messo a procedura  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti9" name="Tassonomia_AltriRequisiti9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti9">  di essere consapevole che l'eventuale assunzione è subordinata alla sussistenza dell'idoneità fisica all'impiego, come previsto dal Decreto legislativo 09/04/2008, n. 81  </label>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti10" name="Tassonomia_AltriRequisiti10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti10"> di accettare senza riserve le condizioni previste dal bando di selezione nonchè dal regolamento sull'ordinamento generale degli uffici e dei servizi, dai regolamenti speciali del personale e dagli accordi nazionali e locali relativi alla disciplina del rapporto di lavoro del personale degli enti Locali vigenti al momento dell'assunzione  </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara12" name="Dichiara12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara12"> di non essere stato destinatario di provvedimenti disciplinari nel biennio precedente alla data di espletamento della procedura </label>
  </div>
</div>

{% block ulteriori_requisiti %}{% endblock ulteriori_requisiti %} 

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container" style="margin-top:0px">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti11" name="Tassonomia_AltriRequisiti11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti11"> di non aver riportato condanne penali: <div class="space-0"></div>
      &nbsp;&nbsp;•	che escludono dall'elettorato attivo<div class="space-0"></div>
      &nbsp;&nbsp;•	che impediscono l'accesso ai pubblici impieghi<div class="space-0"></div>
      &nbsp;&nbsp;•	che comportano la destituzione da pubblici impieghi. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti12" name="Tassonomia_AltriRequisiti12" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti12"> di non aver riportato condanne penali anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto legislativo 30/03/2001, n. 165 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AltriRequisiti13" name="Tassonomia_AltriRequisiti13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_AltriRequisiti13"> di non essere sottoposto a misure di prevenzione  </label>
  </div>
</div>
{% endblock sezione_altre_dichiarazioni %} 

<div class="space-0"></div>

{% block sezione_procedimenti_penali %}
<div class="container border bg-light" style="margin-top:0px">
  <div id="Tassonomia_ProcedimentiPenali" mandatory="true" label="Presenza procedimenti penali in corso d’istruttoria "></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ProcedimentiPenali1" name="Tassonomia_ProcedimentiPenali" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ProcedimentiPenali1"> di non avere procedimenti penali in corso d’istruttoria </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ProcedimentiPenali2" name="Tassonomia_ProcedimentiPenali" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ProcedimentiPenali2"> di avere procedimenti penali in corso d’istruttoria </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_ProcedimentiPenaliIstr"> Descrizione dei procedimenti penali </label>
        <input class="form-control" id="Parametri_ProcedimentiPenaliIstr" name="Parametri_ProcedimentiPenaliIstr" style="width:100%;" mandatory_enabled="#Tassonomia_ProcedimentiPenali2.checked()"/>
      </div>
    </div>
  </div>
</div>
{% endblock sezione_procedimenti_penali %} 

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  {% block allegati %}
  <div class="form-check indent-1">
    <input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" type="hidden" value="" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''"/>
    <input class="form-check-input" id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="LAV-CUR-VIT"> curriculum vitae redatto secondo il modello europeo </label>
  </div>
  {{ utils_bandi_rest.formulari_rest()}}
  <div class="form-check indent-1">
    <input id="GLOBO_allegato_cDOM_CONC_TASSA" name="GLOBO_allegato_cDOM_CONC_TASSA" obbligatorio="#DOM_CONC_TASSA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
    <input class="form-check-input" id="DOM_CONC_TASSA" name="DOM_CONC_TASSA" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOM_CONC_TASSA"> ricevuta di versamento della tassa di partecipazione </label>
  </div>
  <div class="form-check indent-1">
    <input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>(da allegare se il modulo è sottoscritto con firma autografa)</i> </span> </label>
  </div>
  {% endblock allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="CIM-ACC-CER" name="CIM-ACC-CER" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="CIM-ACC-CER"> copia del certificato medico </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_ConseguimentoTitoloStudio2.checked()" dynamic_check="#Tassonomia_ConseguimentoTitoloStudio2.checked()">
    <label class="form-check-label text-justify" for="PART_CONCORSO_EQUITIT"> copia del provvedimento di equipollenza o di equivalenza del titolo di studio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="SCHEDA-VAL-DIECI" name="SCHEDA-VAL-DIECI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="SCHEDA-VAL-DIECI"> schede di valutazione dei 10 anni precedenti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-COR-FORM" name="DOC-COR-FORM" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC-COR-FORM"> copia degli attestati dei corsi di formazione attinenti al ruolo <div class="space-0"></div> <span class="infoes"> (secondo le indicazioni dell’avviso) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-ULT-TITSTUD" name="DOC-ULT-TITSTUD" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC-ULT-TITSTUD"> documentazione attestante gli ulteriori titoli di studio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC-INC-RIV" name="DOC-INC-RIV" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC-INC-RIV"> documentazione attestante gli incarichi rivestiti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PART_CONCORSO_COMMED" name="PART_CONCORSO_COMMED" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="PART_CONCORSO_COMMED"> copia del verbale della commissione medica </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cPART_CONCORSO_EQUITIT" name="GLOBO_allegato_cPART_CONCORSO_EQUITIT" type="hidden" value="" obbligatorio="#PART_CONCORSO_EQUITIT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPART_CONCORSO_COMMED" name="GLOBO_allegato_cPART_CONCORSO_COMMED" type="hidden" value="" obbligatorio="#PART_CONCORSO_COMMED.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-INC-RIV" name="GLOBO_allegato_cDOC-INC-RIV" type="hidden" value="" obbligatorio="#DOC_INC_RIV.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-ULT-TITSTUD" name="GLOBO_allegato_cDOC-ULT-TITSTUD" type="hidden" value="" obbligatorio="#DOC_ULT_TITSTUD.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDOC-COR-FORM" name="GLOBO_allegato_cDOC-COR-FORM" type="hidden" value="" obbligatorio="#DOC_COR_FORM.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cSCHEDA-VAL-DIECI" name="GLOBO_allegato_cSCHEDA-VAL-DIECI" type="hidden" value="" obbligatorio="#SCHEDA_VAL_DIECI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cCIM-ACC-CER" name="GLOBO_allegato_cCIM-ACC-CER" type="hidden" value="" obbligatorio="#CIM_ACC_CER.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
